/* Basic jQuery Slider essential styles */
ul.bjqs { position:relative; list-style:none;padding:0;margin:0;overflow:hidden;display:none;width:100%!important; }
li.bjqs-slide { position:absolute; display:none;width:100%!important; }
li.bjqs-slide .text { width:400px;height:100%;position:absolute;top:0;right:0;z-index: 5;background: #ef7f01;color:#fff; }
li.bjqs-slide .text h2 { background: #fff;color: #ef7f01;display:block;padding: 20px;font-size: 33px;font-family: 'OpenSansL'; }
li.bjqs-slide .text h3 { background: #638699;color: #fff;display:block;padding: 7px 20px 6px;font-size: 20px;font-family: 'OpenSansB'; }
li.bjqs-slide .text p { padding: 15px 20px 5px;font-size: 15px; }
li.bjqs-slide .text p.price { font-size: 45px;font-family:'OpenSansB';padding: 0 20px; }
li.bjqs-slide .text p.vatexc { color:#ef9730;padding: 0 20px; }
li.bjqs-slide .text a.button { color:#4c6f82;font-family:'OpenSansB';font-size: 25px;text-transform:uppercase;text-decoration:none;float:left;width:120px;height:35px;padding: 10px 30px 6px 20px;border:none;border-bottom:4px solid #cb6900;background: #fff url('../images/arrow_right_blue_big.png') no-repeat 140px center;cursor:pointer;display:block;position:absolute;bottom:25px;right: 45px; } 
ul.bjqs-controls { list-style:none;margin:0;padding:0;z-index:9999;display:none; }
ul.bjqs-controls.v-centered li a { position:absolute; }
ul.bjqs-controls.v-centered li.bjqs-next a { right:0; }
ul.bjqs-controls.v-centered li.bjqs-prev a { left:0; }
ol.bjqs-markers { list-style: none; padding: 10px; margin: 0; width:100%; }
ol.bjqs-markers.h-centered { text-align: center; }
ol.bjqs-markers li { display:inline;padding: 10px 3px;background:#fff;position:relative;bottom: 18px;z-index: 6; }
ol.bjqs-markers li:first-child  {  padding-left: 40px;background:transparent url('../images/slider_left_li.png') no-repeat left top;  }
ol.bjqs-markers li:last-child  {  padding-right: 40px;background:transparent url('../images/slider_right_li.png') no-repeat right top;  }
ol.bjqs-markers li a { display:inline-block;width: 15px;height:15px;background:#ccdae1;color:#ccdae1;  }
ol.bjqs-markers li.active-marker a { background:#ee7f00;color:#ee7f00;  }
p.bjqs-caption { display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0; }